PACKAGE	= draftcopy

TMPINPUTS=draftcopy.sty draftcopy.cfg
TMPDOC=draftcopy.dvi draftcopy-test-1.tex draftcopy-test-2.tex draftcopy-test-3.tex draftcopy-test-4.tex draftcopy-test-5.tex draftcopy-test-6.tex draftcopy-test-7.tex draftcopy-test-8.tex draftcopy-test-9.tex draftcopy-test-10.tex  draftcopy-test-13.tex  draftcopy-test-16.tex draftcopy-test-11.tex  draftcopy-test-14.tex draftcopy-test-12.tex  draftcopy-test-15.tex draftcopy-test-16.tex

EXTRADOC=README

include ../make.rules

SRCDIR          = $(C)/macros/latex/contrib/draftcopy

draftcopy.dvi: draftcopy.dtx
	latex $<

